package com.qmth.distributed.print.business.bean.dto;

import com.qmth.distributed.print.business.entity.ExamTaskPrint;

/**
 * @Date: 2021/8/27.
 */
public class ExamTaskPrintDetailDto extends ExamTaskPrint {

    private String status;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
